<?php

namespace app\controller;

class GlobalsConfig
{
    public function getConfigInfo()
    {
        return json_success( array_merge($GLOBALS['gamePgGameConfig'], $GLOBALS['FeedUserConfig']));
    }
}